Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'collapsArch' does not have a method 'enqueue_scripts' in /home/customer/www/allanhutchison.net/public_html/wp-includes/class-wp-hook.php on line 307

How To Downgrade Firefox Add-ons

 It sometimes happens that one of your favorite add-ons gets an update that you are not happy about. A new add-on version can for instance break functionality, introduce changes that you do not want or decrease the browser’s stability or security. If you do not want to uninstall the affected add-on, you could consider installing an older version of it to overcome the issue that you are experiencing… “

Source: Ghacks Technology Newsletter
 How To Downgrade Firefox Add-ons